Subject: Australia: High Seas Weather Warning For Metarea 10 Issued By The Australian Bureau Of

From: SIU Weather Processor <[email-masked]>
Date: Sun, 13 Feb 2005 18:04:56 -0600

WOAU01 ABRF 140003
IDQ20008
SECURITE
 
HIGH SEAS WEATHER WARNING FOR METAREA 10 ISSUED BY THE AUSTRALIAN BUREAU OF
METEOROLOGY, BRISBANE 0003 UTC 14 February 2005

GALE WARNING FOR NORTH EASTERN AREA

SITUATION
A complex low with a central pressure of 1007 hectopascals was centred near
19.5S 153.0E at 132330UTC. Position fair. Recent movement NW 10 knots. Centre is
expected to continue to move northwest over the next 24 hours. A firm ridge of
high pressure has developed along eastern Australian coast to the south of the
low. This ridge forecast to weaken in the next 24 to 48 hours. 

AREA AFFECTED
Bounded by the points 21S149E 19S149E 19S151E 25S156E 25S153E and 21S149E. 

FORECAST
Expect S/SE winds 30/40 knots. Seas very rough to high on a moderate SE swell. 

REMARKS
Nil
 
WEATHER BRISBANE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.